[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: (ITS#4817) modify "replace" command firing conflict error where it shouldn't be

Daniel Henninger wrote:

> RE23... ;D  Does that mean I should wait for the next minor release?  Or 
> shall I pull from CVS/SVN?  or?

You can pull the current slapd/entry.c from CVS (use the OPENLDAP_REL_ENG_2_3 
tag) if you want to patch your current builds. The fix will be in 2.3.34.

   -- Howard Chu
   Chief Architect, Symas Corp.  http://www.symas.com
   Director, Highland Sun        http://highlandsun.com/hyc
   OpenLDAP Core Team            http://www.openldap.org/project/